Wise Chat <= 2.6.3 - Reverse Tabnabbing

2019-01-25T00:00:00
ID WPVDB-ID:9205
Type wpvulndb
Reporter Ryan Dewhurst
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - Wise Chat <= 2.6.3 - Reverse Tabnabbing